DeleteCustomerPersonalData:
  post:
    tags:
      - common
    operationId: deleteCustomerPersonalData
    summary: Удаление персональных данных покупателя в OMS
    description: Удаление персональных данных покупателя в OMS
    x-lg-handler: '\App\Http\ApiV1\Modules\Common\Controllers\CustomerPersonalDataController@delete'
    requestBody:
      required: true
      content:
        application/json:
          schema:
            $ref: './schemas/customer_personal_data.yaml#/DeleteCustomerPersonalDataRequest'
    responses:
      "200":
        description: Успешный ответ
        content:
          application/json:
            schema:
              $ref: '../common_schemas.yaml#/EmptyDataResponse'
      "400":
        $ref: '../index.yaml#/components/responses/BadRequest'
      "500":
        $ref: '../index.yaml#/components/responses/ServerError'
